<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDeletePreview</name>
   <tag></tag>
   <elementGuidId>e6c53394-921f-4d7e-9b07-05b510113f71</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[.='Delete']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[.='Delete']</value>
      <webElementGuid>66dfab05-4189-4ff3-b69b-fd62918086a8</webElementGuid>
   </webElementProperties>
</WebElementEntity>
